.navbar {
  color:#A9C4EB;
  background-color: #F2F2F2!important;
}

.navbar h1 {
  font-family: 'Montserrat Alternates', sans-serif;
  font-weight: 900;
  font-size: 30px;
}
// logout button
#logout {
  width:30px;
  fill: #A9C4EB;
  cursor: pointer;
}

#logout:hover {
  fill: #c6d8f2;
}
